package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户服务费收取类型
 * @author wjh
 * 2024/7/22
 */
@Getter
@AllArgsConstructor
public enum ServiceType {

    PERCENT("1", "按订单比例"),
    MONTH("2", "月费");

    private final String type;
    private final String msg;

}
